# Corobiaposlanci

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 6.2.1.

## Development server
For Angular:
- Run `npm install` to install dependencies
- Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

For Graphql Server:
- Run `cd graphql-server`
- Run `npm install`
- Run `node ./graphql-server/server.mjs`

## Code scaffolding

Run `ng generate component component-name` to generate a new component. You can also use `ng generate directive|pipe|service|class|guard|interface|enum|module`.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory. Use the `--prod` flag for a production build.

## Running unit tests

Run `ng test` to execute the unit tests via [Karma](https://karma-runner.github.io).

